### Constructor

# GimpUi SpinScale new

#### Declaration [src]

    GtkWidget*
    gimp_spin_scale_new (
      GtkAdjustment* adjustment,
      const gchar* label,
      gint digits
    )

#### Description

No description available.

#### Parameters

`adjustment`

  Type: `GtkAdjustment`

  No description available.

  The data is owned by the caller of the function.

`label`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`digits`

  Type: `gint`

  No description available.

#### Return value

Type: `GtkWidget`

No description available.

The data is owned by the called function.